@font-face {
    font-family: 'pf_plasmaticregular';
    src: url('../fonts/pfplasmatic_regular-webfont.eot');
    src: url('../fonts/pfplasmatic_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfplasmatic_regular-webfont.woff') format('woff'),
         url('../fonts/pfplasmatic_regular-webfont.ttf') format('truetype'),
         url('../fonts/pfplasmatic_regular-webfont.svg#pf_plasmaticregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	background-color: white;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 13px;
}
p{line-height: 1.7em}
div.itemBody p, p.inside{margin:10px 0;padding: 5px;}
strong{font-weight: bold;}

ol{
	margin-left: 40px;
	list-style-type: decimal;
}
/*----- Main content styling -----*/

#wrapper {
	width:960px;
	margin:0 auto;
	padding-bottom: 5px;
}
.clr{clear:both;}
 
/* HEADER */
#logo {	
	background-color:transparent;	
	width:180px;
	height:84px;
	padding:5px;
	float:left;
}
#logo img{
	/*width:178px;*/
	width: auto!important;
	height:82px;
}
#social_icons{margin-top: -1px;}

#social_icons img{float:left;}
/** MEGAMENU CSS **/
#top_menu{
	float:left;
	margin-left:70px;
	margin-right:5px;
	width:549px;
	height:90px;
}


/** END MEGAMENU CSS **/
/* END HEADER */

/* Title-map-anakalipste styling */
#main_title{
	float:left;
	width:450px;
	height: 210px;
	overflow: hidden;
	margin-top:25px;
	padding-left:5px;
	color:white;
}
#main_title h3{
	font-size: 3.1em;
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 1);
	font-family: 'pf_plasmaticregular', arial, serif;
}
#main_title h4{
	font-size: 1.1em;
                  font-weight: bold;
                  text-decoration: underline;
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 1);
	font-family: 'pf_plasmaticregular', arial, serif;
}
#main_title p{
	margin: 10px 0;
	text-shadow: -1px -1px 6px rgba(0, 0, 0, 1);
}
#map{
	float:left;
	width:268px;
	margin-left:0px;
}

.jvectormap-zoomout, .jvectormap-zoomin{display:none;}

#anakalupste{
	float:left;
	margin-top: 25px;
}

/* End Title-map-anakalipste styling */


/* Rows styling */

.moduletable, .moduletable_last{float:left;}
.moduletable{margin-right:3px;margin-bottom: 3px;}
.moduletable_last{margin-right: 0;}

#row1 h3, #row2 h3{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.1em;
	
	background: rgba(10,9,10,0.67);
	
	color:white;
	padding:10px;
	text-align: center;
	width:217px;
}
#row1{margin-top:20px;}

#row2{margin-top:2px;}

#row3{margin:10px 0;}

#extcal_minical .extcal_navbar {
	width:235px;
	background-image: none;
	border:none;
}
#extcal_minical TABLE.extcal_weekdays{
	background: none;
	border-bottom: 1px solid white;
	width:235px;
	height:118px;
}
#extcal_minical TD.extcal_weekdays {
	height:5px;
	padding:0;
	margin:0;
}
#extcal_minical .extcal_daycell, #extcal_minical .extcal_todaycell, #extcal_minical .extcal_sundaycell, #extcal_minical .extcal_othermonth {
	padding:0;
	margin:0;
}
/* END ROWS STYLING */

/* INSIDE PAGES & COMPONENT STYLING */
#sub_title{
	width:960px;
	overflow: hidden;
	margin:20px 0;
	font-size: 3.1em;
	text-shadow: 1px 1px 6px rgba(0, 0, 0, 1);
	font-family: 'pf_plasmaticregular', arial, serif;
	color:white;
}

#sub_wrap{
	margin:0;
}

#main_left{
	width:225px;
	float:left;
}
#main_left div.moduletable div.custom{
	background-color: white;
}
#main_left h3{
	width:225px;
	background-color: rgba(255,0,0,0.70);
	color:white;
	text-align: center;
	padding: 15px 0;
}

#main_left ul, #main_right ul{
	width:205px;
	background-color: white;
	display:table-cell;
	padding:10px;
}

#main_left ul li, #main_right ul li {
	display:block;
	list-style-type: none;
	margin:10px 0;
}

#main_left a, #main_right a{
	text-decoration: none;
	color:black;
}
#main_left a:hover, #main_right a:hover{
	text-decoration: underline;
}

#main_right{
	overflow: hidden;
	width:225px;
	float:left;
}

#main_right h3{
	width:225px;
	background-color: rgba(255,0,0,0.7);
	color:white;
	text-align: center;
	padding: 15px 0;
}

#main_right div.custom{
	background-color: white;
	color: black;
}

#main_right .moduletable{
	width:225px;
	margin: 0 0 5px 0;
}

#component{
	overflow: hidden;
	float:left;
	font-size: 0.9em;
	
}
.full-width-column {width:960px;background-color:white;margin:0px 0 20px 0;}
.three-columns {width:495px; margin:0 5px;}
.two-columns {width:725px; background-color: white;}
.one-column {width:940px; padding:10px; margin:0 0 15px 0;}
.com-left{margin: 0 5px 15px 0}
.com-right{margin: 0 0 15px 5px;}

#component div.item-page{
	background-color: white;
	overflow: hidden;
}

#component .itemBody, div.itemSocialSharing, div.itemBackToTop{
	padding:5px;
}

.contentpane{
	padding:5px 10px;
}

.contentheading{
padding: 15px 0 14px 15px;
font-size: 1.1em;
background-color: #7B3F9A;
color: white;
}

div.itemFullText ul li {
 list-style-type: circle; 
 margin-left:20px; 
 margin-top:5px;
 }
 .plirofories_table{
 height: 198px; 
 width: 450px;
 }
 table.plirofories_table tr{
 border:1px solid black;
 padding:10px 5px;
 }
 table.plirofories_table td{
 padding:10px 5px;
 border:1px solid black;
 }
div.itemHeader h2.itemTitle, #component div.item-page h2{
	padding: 15px 0 14px 15px;
	font-size:1.1em;
	background-color: rgba(255,0,0,0.70);
	color:white;
}

div.itemToolbar{display:none;} /* Hide the k2 toolbar */
div.itemRatingBlock, div.itemBody, div.itemSocialSharing, div.itemBackToTop{background-color:white}

/* END COMPONENT STYLING */

/* INSIDE PAGES & CAROUSEL STYLING */

.unite-carousel-wrapper{
	margin: 20px 0;
	width:960px;
	background: rgba(209,209,209,0.85);

}

/* END CAROUSEL STYLING */
h2.itemTitle{font-family: 'Open Sans', arial, sans-serif;}
#weather{margin:20px 0 65px 20px;}
#cities{
	margin:20px 0 0 0;
}
#cities .moduletable{float:left;}

a.florina,a.florina:hover,a.grevena,a.grevena:hover,a.kastoria ,a.kastoria:hover, a.kozani, a.kozani:hover{
	background-image: url('../images/cities.png');
	background-color: transparent; 
	background-repeat: no-repeat;
	display:block; 
	height:120px;
	width:238px;
	text-indent: -9999px;
	float:left;
}
a.florina{margin: 0 1px 0 0; width: 238px; height: 120px; background-position: 0 0; }
a.florina:hover { width: 238px; height: 120px; background-position: -239px 0; }
a.grevena{ width: 238px; height: 120px; background-position: -478px 0; }
a.grevena:hover { width: 238px; height: 120px; background-position: -717px 0; }
a.kastoria {margin:0 1px 0 0; width: 238px; height: 120px; background-position: -956px 0; }
a.kastoria:hover {margin:0 1px 0 0; width: 238px; height: 120px; background-position: -1195px 0; }
a.kozani{margin:0 1px 0 0; width: 238px; height: 120px; background-position: -1434px 0; }
a.kozani:hover { width: 238px; height: 120px; background-position: -1673px 0; }



#cities .moduletable{float:left;}

a.florina_en,a.florina_en:hover,a.grevena_en,a.grevena_en:hover,a.kastoria_en ,a.kastoria_en:hover, a.kozani_en, a.kozani_en:hover{
	background-image: url('../images/cities-en.png');
	background-color: transparent; 
	background-repeat: no-repeat;
	display:block; 
	height:120px;
	width:238px;
	text-indent: -9999px;
	float:left;
}
a.florina_en{margin: 0 1px 0 0; width: 238px; height: 120px; background-position: 0 0; }
a.florina_en:hover { width: 238px; height: 120px; background-position: -239px 0; }
a.grevena_en{ width: 239px; height: 120px; background-position: -478px 0; }
a.grevena_en:hover { width: 239px; height: 120px; background-position: -717px 0; }
a.kastoria_en {margin:0 1px 0 0; width: 238px; height: 120px; background-position: -956px 0; }
a.kastoria_en:hover {margin:0 1px 0 0; width: 238px; height: 120px; background-position: -1195px 0; }
a.kozani_en{margin:0 1px 0 0; width: 238px; height: 120px; background-position: -1434px 0; }
a.kozani_en:hover { width: 238px; height: 120px; background-position: -1673px 0; }
/* End rows styling */

/*----- End main content styling-----*/

/* Fix for map tooltip */
.ccc{z-index:9999}
/* End fix for map tooltip */


/* map css */

#directions-panel {
	width: 715px;
	overflow: auto;
}

#map-canvas {
	margin-left:-15px;
	margin-top: -10px;
	width:725px;
	height:400px;
	position:relative;
	float:left;
}

#control {
	background: #fff;
	padding: 5px;
	font-size: 14px;
	font-family: Arial;
	border: 1px solid #ccc;
	box-shadow: 0 2px 2px rgba(33, 33, 33, 0.4);
}
.adp-substep{
	padding:.6em 3px;
}
@media print {
#map-canvas {
  height: 500px;
  margin: 0;
}

#directions-panel {
  float: none;
  width: auto;
}
}
/* end map-css */

/* DFCONTACT */
table.dfContactTable, table.dfContactTable tr, table.dfContactTable tr th, table.dfContactTable tr td {
	line-height: 1.8em;
}


/*----- FOOTER Styling ------*/
#footer{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	padding:20px 0;
	background-color:rgba(10,9,10,0.67);
	z-index: 100;
	width: 100%;
	position:fixed;
	bottom:0px;
	left:0px;
	right:0px;
	z-index: 9999;
}

#footer_wrap{width:960px; margin:0 auto;}
#footer ul {height:auto;}
#footer ul li{list-style-type: none; float:left; margin-right:25px;}
#footer ul li a{color:white; text-decoration: none;}
/*----- END FOOTER -----*/


/* CALENDAR */
div#component div.ev_navigation td {color:gray;}
div#component div.ev_navigation {padding: 7px;}
div#component .ev_fieldset {padding: 20px 0 10px 20px;}
div#component .ev_table{border-right: none; border-left: none; width: 960px;}

/* dfcontact */
form#dfContactForm label{display:block;margin:12px 15px 0 0;font: 1.1em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;}
form#dfContactForm input, div.search input.inputbox{
	width: 220px;
	padding: 5px;
	color: #666;
	background: #f5f5f5;
	border: 1px solid #ccc;
	margin: 5px 0;
	font: 1.4em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	vertical-align: top;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	box-shadow: 0 0 5px rgba(81, 203, 238, 0);
	-webkit-box-shadow: 0 0 5px rgba(81, 203, 238, 0);
	-moz-box-shadow: 0 0 5px rgba(81, 203, 238, 0);
}
div.search button{
	margin-top:5px;
	height:30px;
	padding:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	vertical-align: top;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	box-shadow: 0 0 5px rgba(81, 203, 238, 0);
	-webkit-box-shadow: 0 0 5px rgba(81, 203, 238, 0);
	-moz-box-shadow: 0 0 5px rgba(81, 203, 238, 0);
}
div.search label.search_label_keyword{
	margin:13px 5px 0 0;
	display:block;
	float:left;
}
table.dfContactTable tr th {line-height: 1em !important;}

form#dfContactForm textarea{
	width: 245px;
	padding: 5px;
	color: #666;
	background: #f5f5f5;
	border: 1px solid #ccc;
	margin: 5px 0;
	font: 1.4em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	vertical-align: top;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	box-shadow: 0 0 5px rgba(81, 203, 238, 0);
	-webkit-box-shadow: 0 0 5px rgba(81, 203, 238, 0);
	-moz-box-shadow: 0 0 5px rgba(81, 203, 238, 0);
}
/* search component */
div.search{
	padding: 10px 20px;
	min-height:550px;
}
div.search dl {margin:15px;}
div.search dd, div.search dt{margin:10px 0;line-height: 1.3em;} 
div.search a{color:rgba(6,10,117,0.92)}
div.search a:visited{color:rgba(6,10,117,0.92)}
div.search ul li{float:left;margin:0 10px; background-color:rgba(30,27,92,0.69);padding:7px;color:white;}
div.search ul li a{color:white;}
div.search p {margin:10px 0 5px 0}
div.search div.phrases-box, div.search div.ordering-box, div.search .phrases{margin:5px 0;}

div.mod-languages li {
	margin: 17px 0 0 5px;
	display: block;
	float: left;
}

.blog h2{
	padding: 15px 0 14px 15px;
    font-size: 1.1em;
    background-color: rgba(255,0,0,0.70);
    color: white;
}
.blog p{
	margin:5px 20px;
}
